mixin img(src, alt)
  - if (typeof(src) === 'undefined') href = 'images/transparent.png'
  - if (typeof(alt) === 'undefined') alt = 'MotorPass'
  img(src="#{src}", alt="#{alt}")&attributes(attributes)
